Subject: Re: Job | Tech Support Remote Screening
From: pulkit jindal <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 01:03:05 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7805 Applicants

View All

pulkit jindal
I am hardware & networking engineer. I currently working in kg softech pvt Ltd. My job is to handle customer related problems against network or hardware and printer. I also work in laptop and printer.

Shortlist

Reject

Current Designation IT Executive
Current Company Vishal Mega Mart
Notice Period 1 Months
Previous Designation Hardware Networking Engineer
Previous Company kg softech pvt ltd

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR
Education
MCA
Sikkim Manipal University (SMU)
B.Sc
Sikkim Manipal University (SMU)
Key Skills
networking, router configuration, ms-word and installtion software

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem